footer{
    padding-bottom: 15px;
    text-align:center;
}
footer a{
    overflow:auto;
}
footer a.afip,
footer a.turismo{
    float:left;
    font-size:10px;
    text-align:left;
    white-space:nowrap;
    /* width: 250px; */
}
footer img.iata,
footer img[src*='iata']{
    height:25px;
    width:32px;
}
footer img.virtuosoMember{
    height:30px;
    width:80px;
}
footer img.radiustravelmember,
footer img[src*='radiustravelmember']{
    height:20px;
    width:84px;
}
footer img.iram,
footer img[src*='iram']{
    height:45px;
    width:29px;
}
footer img.cace,
footer img[src*='cace']{
    height:30px;
    width:29px;
}
footer a.afip img,
footer a.turismo img{
    float:left;
    height: 55px;
    margin: 12px 0 0 10px;
    width: 40px;
}
footer div.empresa{
    float:left;
    font-size:10px;
    margin: 0 10px;
    text-align:left;
    white-space:nowrap;
    /* width: 250px; */
}
footer div.empresa h3{
    font-size: 12px;
    margin:25px 0 0 0;
    padding: 0 !important;
}
footer a.logoWeb img{
    float:right;
    margin: 10px;
}
footer ul{
    margin: 8px 0;
}
footer li{
    display:inline-block;
    height:12px !important;
    margin:10px;
}

@media (max-width: 991px){
    footer ul{
        clear:both;
    }
}
@media (max-width: 460px){
    footer a.turismo{
        float:right;
        margin-right:10px;
    }
    footer a.turismo img{
        margin-left:0px;
    }
    footer div.empresa{
        float:none;
        text-align:center;
    }
    footer a.logoWeb{
        display:none;
    }
    footer ul{
        margin-top:0;
    }
    footer ul li{
        margin:10px 5px;
    }
}
